/* CSS Document */

/*リンク*/
a:link{
	color:#003399;
	text-decoration:none;
}
a:visited{
	color:#003399;
	text-decoration:none;
}
a:hover{
	color:#003399;
	text-decoration:underline;
}
/*全　体*/
body,td {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", sans-serif;
}
img {
	border:none;
}
div#wrap{
	width:600px;
	margin-left:25px;
	font-size:0.9em;
	background-color:#000000;
}
/*映像スペース*/
#cm_spc {
	background-color: #FFFFFF;
	border-color: #B9B9B9;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	width:568px;
	margin:0 auto 0 auto;
	padding: 10px;
}
.obi {
	width: 187px;
	background-color: #10307B;
	padding: 2px;
	text-align:center;
	color: #FFFFFF;
	margin-bottom: 5px;
}

/*プレゼント紹介*/
.present {
	text-align: center;
	margin: 0px 10px;
}
.present table {
	border: 0;
	margin: 0 auto;
}
.present td {
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
ul.pre1 {
	list-style: none;
	text-indent: -1em;
	margin: 5px;
	padding: 0 0 0 1em;
	font-size: 0.75em;
	line-height: 130%;
}
ul.pre2 {
	list-style: none;
	text-indent: -2.5em;
	margin: 5px;
	padding: 0 0 0 2.5em;
	font-size: 0.75em;
	line-height: 130%;
}

/*汎用リスト*/
ul.usual{
	list-style:none;
	text-indent:-1em;
	margin:0;
	padding:0 0 0 1em;
	font-size:0.9em;
}
ul.usual li.orange{
	color:#FF6600; 
	text-indent:-1em;
}
ul.usual li.orange span{
	border:1px solid #FF6600; 
}

/*金利上乗せ*/
div.kinri{
	background-color:#FFCC33;
	font-weight:bold;
	padding:3px;
	text-align:center;
}
div#kinri{
	padding: 0 15px;
}
table#kinri{
	margin:2px0 10px 0;
}
table#kinri th{
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	font-size:0.9em;
	padding:3px;
}
table#kinri th.head{
	border:1px solid #FFFFFF;
	background-color:#CCCCCC;
	color:#000000;
	font-size:0.9em;
	padding:3px;
}
table#kinri th.head2{
	border:1px solid #FFFFFF;
	background-color:#FFFFFF;
	
}
table#kinri td{
	padding:3px;
}
table#kinri td strong{
	font-size:1.5em;
}
table#kinri td.kinri01{
	background-color:#FF6600;
}
table#kinri td.kinri02{
	background-color:#FF9933;
}
table#kinri td.kinri03{
	background-color:#FF9966;
	
}
table#kinri td.kinri04{
	background-color:#FFCCCC;
}
table#notice{
	margin:10px 0;
	border-collapse:collapse;
}
table#notice th , table#notice td{
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	font-size:0.9em;
	padding:3px;
}
 table#notice td span{
 	color:#FF6600;
 }
/*ネットワン*/
#white_spc {
	background-color: #FFFFFF;
	padding: 10px;
	margin:20px 10px 30px 10px;
}
#red_spc {
	background-color: #FF0000;
	padding: 5px;
	color:#FFFFFF;
	text-align: center;
}
#blue_spc {
	background-color: #D4EAF3;
	padding: 5px;
	margin-top: 15px;
	text-align: left;
}
/*もどる*/
div#back{
	border-top:2px solid #CC3333;
	margin:30px 0;
	padding:20px;
	text-align:center;
}
div#back a,div#back a:visited{
	color:#FFFFFF;
}

/*詳細画面*/
div.syousai_title{
	background-color:#BB0007;
	color:#FFFFFF;
	font-weight:bold;
	padding:3px;
	margin:30px 0 5px 0;
	text-align:center;
}
p.syousai{
	font-size:inherit;
	margin:15px 0 0 0;
}
table.syousai{
	border-collapse:collapse;
	font-size:0.9em;
	margin-top:10px;
}
table.syousai th{
	background-color:#CFCFC3;
	padding:5px;
	border-top:1px dotted #666666;
	border-bottom:1px dotted #666666;
}
table.syousai td{
	background-color:#F6F6F6;
	padding:5px;
	border-top:1px dotted #666666;
	border-bottom:1px dotted #666666;
}
table.syousai td.naka{
	text-align:center;
}
ul.syosai{
	list-style:none;
	text-indent:-1em;
	margin:0;
	padding:0 0 0 1em;
	font-size:0.9em;
	line-height:150%;
}
ul.syosai li{
	margin-top:20px;
}
ul.syosai li strong{
	color:#00317B;
	font-weight: bold;
}
ul.usual2{
	list-style:none;
	text-indent:-1.5em;
	margin:0;
	padding:0 0 0 1.5em;
}
ul.usual2 li{
	margin-top: 5px;
}
ul.usual2 li span{
	color:#00317B;
	font-weight: bold;
}
ul.kome{
	list-style:none;
	text-indent:-1.5em;
	margin:0;
	padding:0 0 0 3em;
}
ul.kome li{
	margin-top: 5px;
}
p.toiawase{
	color:#0099FF;
	font-weight:bold;
	margin:5px 0;
}

/*お問い合せ*/
div#toiawase{
	background-color:#E3E9EC;
	border:1px solid #0099FF;
	padding:10px;
	line-height: 150%;
}
div#toiawase span{
	font-size:1.2em;
	font-weight:bold;
	color:#0099FF;
}
/*もどる*/
div.back{
	text-align:center;
	border-top:2px solid #CCCCCC;
	padding:20px;
	margin-top:20px;
}
div.back2{
	text-align:center;
	border-top:2px solid #CCCCCC;
	padding:20px;
	margin-top:20px;
}

/*お申込へのリンクボタン*/

ul.mousikomi{
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
	font-weight:bold;
}

ul.mousikomi li{
	background:url(img/btn_bg.gif) repeat-x 0 0;
	line-height:130%;
	border:1px solid #FF6633;
	padding:2px;
	text-align:center;
	
}

ul.mousikomi li a{
	background:url(img/btn_sankaku.gif) no-repeat right center;
	padding-right:12px;
	
}


/*最終日時間のご案内*/
div#end_notice{
	border:2px solid #FF0000;
	color:#FF0000;
	background-color:#FFFFFF;
	font-weight:bold;
	padding:10px;
	margin:5px;
}

